> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Exportar buzones

> Export customer mailboxes as CSV.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.es.json POST /v1/public/accounts/{account_id}/mailboxes/export
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/mailboxes/export:
    post:
      tags:
        - public-accounts
        - public-mailboxes
      summary: Exportar buzones
      description: Export customer mailboxes as CSV.
      operationId: >-
        export_public_mailboxes_v1_public_accounts__account_id__mailboxes_export_post
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/MailboxExportRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Error de validación
      security:
        - PublicBearerAuth: []
components:
  schemas:
    MailboxExportRequest:
      additionalProperties: false
      description: Solicitud de exportación de buzones.
      properties:
        domain:
          anyOf:
            - type: string
            - type: 'null'
          description: UUID de dominio o nombre de dominio que se va a exportar
          title: Dominio
        format:
          enum:
            - instantly
            - reachinbox
            - smartlead
          title: Formato
          type: string
        mailboxes:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          description: UUID o direcciones de correo de buzones que se van a exportar
          title: Buzones
      required:
        - format
      title: MailboxExportRequest
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detalle
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Ubicación
          type: array
        msg:
          title: Mensaje
          type: string
        type:
          title: Tipo de error
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````